@charset "Shift_JIS";
/* init */



/* 基本---------------------------
--------------------------------------------------------- */

html{
background:url(../images/bg_dot.png);
z-index:100;
}

body{
background:#000;
margin:0;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
line-height:150%;
}

.clouds{
background:url(../images/bg.jpg) repeat 0 bottom;
width:100%;
height:310px;
margin:0;
padding-top:155px;
border-bottom:5px solid #FFF100;
}

.contents{
width:960px;
margin:0 auto;
}


img{
vertical-align:top;
}

.credit{
line-height:0;
margin-top:137px;
text-align:right;
}

h2{
width:960px;
margin:0 auto;
margin-bottom:20px;
padding-top:80px;
}

/*----------------------------
	header-fix
	----------------------------*/
	
#header{
height:150px;
width:100%;
background-color:#F9F8F4;
min-width: 960px;
}

#header h1{
background:url(../images/logo.jpg) no-repeat;
width:386px;
height:93px;
display:block;
text-indent:-9999px;
margin:25px 0 0 15px;
float:left;
}

#header #navi{
float:right;
width:629px;
margin:36px 15px 0 0;
}


#header #navi a {
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
}
#header #navi a:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-ms-filter: "alpha(opacity=50)";	
}



#header #navi ul#sub{
float:right;
}


#header #navi ul#sub li{
float:left;
margin-right:10px;
margin-bottom:23px;
}

#header #navi ul#global_navi{
clear:both;
}


#header #navi ul#global_navi li{
float:left;
margin-right:15px;
}



#header #navi .twitter{
width:90px;
float:left;
margin-right:20px;
}

#header #navi .fb{
width:105px;
float:left;
}

/*----------------------------
	side-bar
	----------------------------*/
#gotop{
	position:fixed;
	bottom:30px;
	right:0px;
	width:46px;
	z-index:0;
}

#gotop a {
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
}
#gotop a:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-ms-filter: "alpha(opacity=50)";	
}

/*----------------------------
	lineup
	----------------------------*/
	
#lineup{
background:url(../images/lineup_bg.jpg) bottom no-repeat;
width:100%;
padding:0 0 80px;
border-bottom:2px solid #FFF100;
background-size:cover;
}

#lineup h2 span{
width:409px;
height:134px;
background:url("../images/lineup_ttl.png") no-repeat 0 0;
text-indent:-999em;
overflow:hidden;
display:inline-block;
}

#lineup h2.active span{
background:url("../images/lineup_ttl_on.png") no-repeat 0 0;
}

.product{
position:relative;
}

.product img{
margin-top:600px;
float:right;
}

/*----------------------------
	about
	----------------------------*/
	
#about{
background:url(../images/about_bg.jpg) center no-repeat;
width:100%;
padding:0 0 80px;
border-bottom:2px solid #FFF100;
background-size:cover;
}

#about h2 span{
width:409px;
height:137px;
background:url("../images/about_ttl.png") no-repeat 0 0;
text-indent:-999em;
overflow:hidden;
display:inline-block;
}

#about h2.active span{
background:url("../images/about_ttl_on.png") no-repeat 0 0;
}

#about .contents{
background:url(../images/about_txt.png) no-repeat;
padding:20px;
width:920px;
height:608px;
}

#about .contents p{
color:#000066;
font-size:16px;
}


/*----------------------------
	voices
	----------------------------*/
	
#voices{
background:url(../images/voices_bg.jpg) center no-repeat;
width:100%;
padding:0 0 80px;
border-bottom:2px solid #FFF100;
background-size:cover;
}

#voices h2 span{
width:197px;
height:80px;
background:url("../images/voices_ttl.png") no-repeat 0 0;
text-indent:-999em;
overflow:hidden;
display:inline-block;
}

#voices h2.active span{
background:url("../images/voices_ttl_on.png") no-repeat 0 0;
}


#voices .contents{
background:url(../images/comment_bg.png) ;
padding:20px;
width:920px;
color:#fff;
}


#voices .contents dl{
float:left;
width:420px;
margin:0 20px 30px;
}


#voices .contents dt{
float:left;
width:70px;
}


#voices .contents dd{
float:left;
width:350px;
font-size:16px;
}



/*----------------------------
	shop
	----------------------------*/
	
#shop{
background:url(../images/shop_bg.jpg) 50% -240px;
padding:0 0 80px;
border-bottom:2px solid #FFF100;
}

#shop h2 span{
width:147px;
height:85px;
background:url("../images/shop_ttl.png") no-repeat 0 0;
text-indent:-999em;
overflow:hidden;
display:inline-block;
}

#shop h2.active span{
background:url("../images/shop_ttl_on.png") no-repeat 0 0;
}


#shop .contents{
padding:40px 20px 20px;
color:#fff;
position:relative;
}

#shop .contents .shop_nav{
position:absolute;
/*right:20px;*/
left:200px;
top:-45px;
}

#shop .contents .shop_nav li{
display:inline-block;
}

#shop .contents .shop_nav li:after{
content:"|";
margin:0 2px 0 6px;
}

#shop .contents .shop_nav li a{
text-decoration:underline;
}

#shop .contents .shop_nav li:last-of-type:after{
content:none;
margin:0;
}

#shop .contents h3{
padding:0 0 20px;
border:solid #fff;
border-width:0 0 2px;
font-size:20px;
margin:40px 0 35px;
font-weight:bold;
}

#shop .contents h3:first-of-type{
margin:0 0 35px;
}

#shop .contents p{
font-size:16px;
margin:0 0 15px;
}

#shop .contents dl{
padding:0 0 40px;
}

#shop .contents dt{
margin:0 0 20px;
font-size:18px;
font-weight:bold;
}

#shop .contents dt a{
display:inline-block;
border:solid #999;
border-width:0 0 2px;
}

#shop .contents dt a:hover{
border:solid #FFF100;
border-width:0 0 2px;
text-decoration:none;
} 

#shop .contents dt span{
display:inline-block;
border:solid #999;
border-width:0 0 2px;
}

#shop .contents dd i{
margin-right:10px;
}


/*----------------------------
	footer-fix
	----------------------------*/

#footer{
	position:fixed;
	bottom:0;
	width:100%;
	height:20px;
	padding:5px;
	background:#000000;
}


* html body #footer{
	position:absolute;
	_top:expression(document.documentElement.scrollTop+
	document.documentElement.clientHeight-this.clientHeight);
}


#footer li{
float:left;
margin-right:10px;
padding-right:9px;
border-right:1px solid #FFFFFF;
font-size:10px;
}


#footer li.end{
margin-right:0;
padding-right:0;
border-right:none;
}



#footer #copyright{
background-color:#FFFFFF;
padding:5px;
clear:both;
text-align:right;
}




/* 文字---------------------------
--------------------------------------------------------- */




p{
margin:0 0 20px;
}

.bdr{
border-top:3px double #CCCCCC;
margin-top:20px;
padding-top:20px;
}
 
.tx-s{
font-size:0.75em;
line-height:130%;
}

.tx-m{
font-size:0.8em;
line-height:130%;
}


.tx-l{
font-size:1.2em;
line-height:130%;
}


.c_beige{
color:#b4a789;
}

.caution{color:#CC0000;
 }
 
 .date{color:#FF3366;
 }

 
 a:link{
color:#fff;
text-decoration: none;
}

a:visited{
color:#fff;
text-decoration: none;
}

a:hover{
color:#FFF100;
text-decoration: underline;
} 


dl,dt,dd{
margin:0;
padding:0;
}

ul{
margin:0;
list-style-type:none;
padding:0;
}

img{
border: 0;
margin:0;
padding:0;
vertical-align:bottom;
}

.clear{
clear:both;
}

.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
} /*IE7以外のモダンブラウザ向け*/

.clearfix{display:inline-block;} /*IE7およびMacIE5向け*/

/*Hides from IE-mac\*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ /*IE6以前向け*/



.floatl{float:left;}
.floatr{float:right;}

/* margin */
.tmg01 { margin-top:10px; }
.tmg02 { margin-top:20px; }
.tmg03 { margin-top:30px; }
.tmg04 { margin-top:40px; }
.tmg05 { margin-top:50px; }
.tmg06 { margin-top:60px; }
.tmg07 { margin-top:70px; }
.tmg08 { margin-top:80px; }
.tmg09 { margin-top:90px; }

.rmg01 { margin-right:10px; }
.rmg02 { margin-right:20px; }
.rmg03 { margin-right:30px; }
.rmg04 { margin-right:40px; }
.rmg05 { margin-right:50px; }

.bmg01 { margin-bottom:10px; }
.bmg02 { margin-bottom:20px; }
.bmg03 { margin-bottom:30px; }
.bmg04 { margin-bottom:40px; }
.bmg05 { margin-bottom:50px; }
.bmg06 { margin-bottom:60px; }
.bmg07 { margin-bottom:70px; }
.bmg08 { margin-bottom:80px; }
.bmg09 { margin-bottom:90px; }

.lmg5 { margin-left:5px; }
.lmg01 { margin-left:10px; }
.lmg02 { margin-left:20px; }
.lmg03 { margin-left:30px; }
.lmg04 { margin-left:40px; }
.lmg05 { margin-left:50px; }
.lmg06 { margin-left:60px; }


/* padding */
.tpd01 { padding-top:10px; }
.tpd02 { padding-top:20px; }
.tpd03 { padding-top:30px; }
.tpd04 { padding-top:40px; }
.tpd05 { padding-top:50px; }

.rpd5 { padding-right:5px; }
.rpd01 { padding-right:10px; }
.rpd02 { padding-right:20px; }
.rpd03 { padding-right:30px; }
.rpd04 { padding-right:40px; }
.rpd05 { padding-right:50px; }

.bpd01 { padding-bottom:10px; }
.bpd02 { padding-bottom:20px; }
.bpd03 { padding-bottom:30px; }
.bpd04 { padding-bottom:40px; }
.bpd05 { padding-bottom:50px; }

.lpd01 { padding-left:10px; }
.lpd02 { padding-left:20px; }
.lpd03 { padding-left:30px; }
.lpd04 { padding-left:40px; }
.lpd05 { padding-left:50px; }